Bug 668482 - udev(7) manpage fixes
udev(7) manpage fixes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-10 11:09 EST by John Bradshaw
Modified: 2011-03-10 05:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-10 05:51:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
udev(7) patch (1.54 KB, patch)
2011-01-10 11:09 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-01-10 11:09:17 EST
Created attachment 472632 [details]
udev(7) patch

Description of problem:
Spelling errors in udev(7) manpage


Version-Release number of selected component (if applicable):
udev-095-14.21.el5_5.1.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 7 udev
  
Actual results / Expected results:
See patch


Additional info:
Manpage source mentions upstream XML so patch may need created there (I'm not sure where the XML master doc is located), patch attached should show context for the XML though.
Comment 1 Ondrej Vasik 2011-03-09 15:32:55 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.

Note You need to log in before you can comment on or make changes to this bug.